
/* Class = "NSWindow"; title = "Spettro in Tempo Reale"; ObjectID = "5"; */
"5.title" = "Spettro in Tempo Reale";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "46"; */
"46.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "7350 Hz"; ObjectID = "47"; */
"47.title" = "7350 Hz";

/* Class = "NSMenuItem"; title = "11025 Hz"; ObjectID = "48"; */
"48.title" = "11025 Hz";

/* Class = "NSMenuItem"; title = "22050 Hz"; ObjectID = "49"; */
"49.title" = "22050 Hz";

/* Class = "NSMenuItem"; title = "5512 Hz"; ObjectID = "50"; */
"50.title" = "5512 Hz";

/* Class = "NSMenuItem"; title = "4410 Hz"; ObjectID = "51"; */
"51.title" = "4410 Hz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "55"; */
"55.title" = "2048";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "56"; */
"56.title" = "512";

/* Class = "NSMenuItem"; title = "4096"; ObjectID = "58"; */
"58.title" = "4096";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "59"; */
"59.title" = "1024";

/* Class = "NSButtonCell"; title = "Mostra stereo"; ObjectID = "62"; */
"62.title" = "Mostra stereo";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "63"; */
"63.title" = "Playthrough";

/* Class = "NSTextFieldCell"; title = "Fonte:"; ObjectID = "65"; */
"65.title" = "Fonte:";

/* Class = "NSTextFieldCell"; title = "Dim. FFT:"; ObjectID = "67"; */
"67.title" = "Dim. FFT:";

/* Class = "NSTextFieldCell"; title = "Scala (v)"; ObjectID = "68"; */
"68.title" = "Scala (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "69"; */
"69.title" = "1.0";

/* Class = "NSButtonCell"; title = "Resoconto scala"; ObjectID = "70"; */
"70.title" = "Resoconto scala";

/* Class = "NSTextFieldCell"; title = "Freq. Max:"; ObjectID = "71"; */
"71.title" = "Freq. Max:";
